.catalogPage__container {
  margin: 20px;
  background-color: #cccccc;
  padding: 20px 0;
  text-align: center;
  border-radius: 30px;
  @media screen and (min-width: $screen_size) {
    padding: 20px;
  }

  h1 {
    @media screen and (min-width: $screen_size) {
      font-size: 50px;
    }
  }

  .catalog__container {
    @media screen and (min-width: $screen_size) {
      display: flex;
      flex-direction: row;
    }

    .filters__container {
      display: none;
      @media screen and (min-width: $screen_size) {
        display: block;
        margin-top: 50px;
        flex-grow: 1;
      }
      
      .checkbox__container {
        text-align: center;
        width: 90%;
        margin: auto;
        background-color: #aaaaaa;
        margin-bottom: 30px;
        padding: 20px;
        border-radius: 20px;

        span {
          font-size: 20px;
          font-weight: bold;
        }
        
        .checkbox {
          text-align: left;
          margin: 10px;
          
          label {
            margin: 10px 0;
            
            input {
              accent-color: $color_pragma;
              margin: 5px 5px 5px 0;
            }
          }
        }
      }
    }

    .catalog_products__container {
      @media screen and (min-width: $screen_size) {
        width: 80%;
        display: grid;
        grid-template-columns: 50% 50%;
      }
    }
  }
}
